.main-box {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  /* display: flex; */
  align-items: center;
  /* justify-content: center; */
}

.slider-cont,
.form-cont {
  /* width: 100vw; */
  height: 100%;
  /* float: left;
	max-width: 39vw; */
  /* overflow: hidden; */
  /* display: flex; */
}

.signup-login-m {
  /* width: 100%; */
  max-width: 1440px !important;
  /* align-items: center; */
  display: flex;
  justify-content: space-between;
  padding: 0px;
  /* height: 80%; */
  /* overflow: hidden; */
  /* width: 80%; */
}
.businessuserBottom {
  width: 100%;
  display: flex;
  flex-direction: row;
  clear: both;
  /* flex-wrap: unset; */
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 6rem;
  /* margin-left: 6rem; */
}

.businessuserContainer {
  max-width: 1440px;
  overflow: hidden;
}

.businessuserRow {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 100%;
  width: 100%;
  /* flex-wrap: wrap; */
}
.businessuserRightSideHeading h2 {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 4rem;
  line-height: 2.9rem;
  letter-spacing: 0.01em;
  color: var(--black);
  width: 100%;
  /* text-align: left;
    margin-left: 5rem;
    float: left;
    display: flex; */
  /* align-items: stretch; */
}

.businessuserRightSide {
  /* margin-left: 4rem; */
  width: 100%;
  /* display: flex; */
  flex-direction: column;
  align-items: center;
  justify-content: center;
  clear: both;
  height: 100%;
  max-width: 50%;
  margin: 0px auto;
  /* margin-top: 15rem; */
  /* margin: 0 1.2rem; */
}

.businessuserItems {
  box-sizing: border-box;
  /* width: 30rem; */
  /* height: 100%; */
  background: var(--white);
  border: 0.1rem solid var(--white);
  border-radius: 1.3rem;
  padding-top: 2.6rem;
  padding-left: 1.5rem;
  /* margin-right: 1.5rem; */
  padding-right: 0rem;
  padding-bottom: 1rem;
  /* max-height: 15.6rem; */
  /* min-height: 100%; */
  padding-right: 2rem;
  box-shadow: 0 0.045rem 1.45rem 0.03rem rgb(0 0 0 / 10%);
  cursor: pointer;
}
.login-common-box-style {
  /* box-shadow: 0 0.045rem 1.45rem 0.03rem rgb(0 0 0 / 10%); */
}
.businessuserRightSideItems {
  display: flex;
  /* width: 100%; */
  /* flex-wrap: wrap; */
  flex-direction: row;
  /* align-items: center; */
  justify-content: stretch;
  /* margin-left: 10rem; */
  margin-top: 5rem;
}

.businessuserItems h3 {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 1.8rem;
  /* line-height: 18px; */
  letter-spacing: 0.006em;
  color: var(--black);
  padding-bottom: 2rem;
  text-align: left;
}

.businessuserItems p {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 2.1rem;
  /* or 162% */
  letter-spacing: 0.006em;
  color: var(--black);
  text-align: left;
}
.businessuserBottom .proceedBtn {
  width: 27.5rem;
  height: 4.8rem;
  left: 962px;
  top: 507px;
  background: var(--red);
  /* background: var(--gray); */
  border-radius: 4px;
  border: none;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: var(--white);
  margin-bottom: 2.5rem;
  cursor: pointer;
}
.businesActive {
  border: 0.1rem solid var(--red);
}
.businessuserBottom .proceedBtn.active {
  background: var(--red) !important;
  color: var(--white);
}
.businessuserBottom p {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.8rem;
  letter-spacing: 0.006em;
  color: #222020;
}

.businessuserBottom p span {
  color: var(--red);
  cursor: pointer;
}
.businessuserItems.active {
  border-color: var(--red);
}
.businessuserItems:hover {
  border-color: var(--red);
}
/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
  position: relative;
  /* height: 78rem; */
  overflow: hidden;
}
.businessuserLeftSide {
  /* height: 100vh; */
  position: relative;
}
.fade-carousel .carousel-inner .item {
  height: 70rem;
}
.fade-carousel .carousel-indicators > li {
  margin: 0 0.3rem;
  background-color: var(--white);
  border-color: var(--white);
  /* opacity: .7; */
  width: 10px;
  height: 10px;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/

.fade-carousel .carousel-inner .item .hero {
  opacity: 0;
  -webkit-transition: 2s all ease-in-out 0.1s;
  -moz-transition: 2s all ease-in-out 0.1s;
  -ms-transition: 2s all ease-in-out 0.1s;
  -o-transition: 2s all ease-in-out 0.1s;
  transition: 2s all ease-in-out 0.1s;
}
.fade-carousel .carousel-inner .item.active .hero {
  opacity: 1;
  -webkit-transition: 2s all ease-in-out 0.1s;
  -moz-transition: 2s all ease-in-out 0.1s;
  -ms-transition: 2s all ease-in-out 0.1s;
  -o-transition: 2s all ease-in-out 0.1s;
  transition: 2s all ease-in-out 0.1s;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(34, 32, 32, 1);
  opacity: 0.4;
}

.carousel-indicators li {
  display: block;
}
.carousel-indicators li.active {
  background: var(--red);
  border-color: var(--red);
  width: 10px;
  height: 10px;
}

.item img {
  height: 100vh;
  width: 100%;
  object-fit: cover;
}
.orItems {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 6rem;
  color: var(--brown);
  font-size: 1.5rem;
  font-weight: 600;
  position: relative;
}

.businessuserRightSideHeading {
  /* float: left;
    text-align: left; */
  width: 100%;
}

.orItems:after {
  position: absolute;
  width: 0.1rem;
  height: 3rem;
  background: var(--gray);
  content: "";
  top: 3rem;
}

.orItems:before {
  position: absolute;
  width: 0.1rem;
  height: 3rem;
  background: var(--gray);
  content: "";
  bottom: 3rem;
}

.logo {
  position: absolute;
  top: 1rem;
  left: 2rem;
}

.logo img {
  height: 6rem;
}